﻿body
{
    font-family: Arial;
}

a.Footer
{
    color: #666666;
    font-weight: normal;
    text-decoration: none;
    font-size: 11px;
    font-family: Arial;
}
a.Footer:hover
{
    color: #AA231B;
    font-weight: normal;
    text-decoration: none;
    font-size: 11px;
    font-family: Arial;
}
.Copyright
{
    color: #666666;
    font-weight: normal;
    font-size: 11px;
    font-family: Arial;
    padding-left: 30;
}
.loginbutton, .loginIllustration
{
    background-color: #D31145;
    border: 2px solid #D31145;
    color: White;
    width: 130px;
    margin: 1px;
    padding: 2px 0px;
    font-size: 12px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

input.loginbutton:hover, input.loginIllustration:hover, input.activeButton
{
    border: 2px solid #D31145;
    background-color: #FFF;
    color: #D31145;
}
